Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvdb

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

Refer to or update database data through an ODBC interface or DB interface. SQL sentences are used for data referencing and data updating. You can select database interface by the property WSNtype

## Function

- Select data base interface
- Connection to a database
- Data referencing, updating

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004